
/* Triplezero */

* {margin:0; padding:0;}
html {width:100%; height:100%;}
body {width:100%; height:100%; background:#000; color:#fff; font-family: 'Raleway', Arial, sans-serif; font-size:14px;}

div {display:block;}
a {outline:none;}

h1 {display:block; text-align:right; float:left; width:100%; font-size:20px; height:20px; margin-bottom:10px; color:#7f7f7f; font-weight:normal;}

h1.brand {z-index:500; position:fixed; top:15px; left:25px; width:30px; height:206px;}
h1 .black {display:block;}
h1 .grey {display:none;}
h1:hover img.grey {display:block;}
h1:hover img.black {display:none;}

table.form {border-collapse:collapse; width:100%; margin-top:1em; border-radius:3px;}
table.form tr th {padding:8px 20px 8px 12px; font-size:14px; font-weight:bold; text-align:left; white-space:nowrap; color:#ccc;}
table.form tr td {padding:8px 20px 8px 0; font-size:11px; color:#fff;}
table.form tr td input,
table.form tr td select {border:1px solid #d7d7d7; padding:5px;}
table.form label input {border:0; padding:0; margin:0 6px 0 0; vertical-align:-1px;}

.header {width:168px; height:75px; float:left; padding-bottom:25px; border-bottom:1px solid #d9d9d9;}

.topnav {text-align:right; margin-top:54px; float:left; margin-left:40px; width:744px; padding-bottom:30px; border-bottom:1px solid #d9d9d9;}
.topnav a:link, .topnav a:visited {font-size:14px; color:#7f7f7f; text-decoration:none; margin-left:40px;}
.topnav a:hover {text-decoration:underline;}


.content {width:80%; float:left;}
.side {width:20%; height:100%; float:left; clear:left;}
.sidenav {background:#000; padding-bottom:20px;}
.sidenav ul {list-style:none; margin:0; padding:0;}
.sidenav > ul, .sidenav > ul ul {margin:0; padding:0;}
.sidenav ul li {}
.sidenav ul li span {display:block; padding:3px 10px 3px 80px; color:#fff; font-size:13px; font-weight:bold;}
.sidenav ul li a {display:block; padding:3px 10px 3px 80px; text-decoration:none; color:#999; font-size:13px; white-space:normal;}
.sidenav ul li a:hover {color:#fff;}
.sidenav ul li a.current {color:#444;} 
.sidenav > ul > li > a {font-weight:bold; color:#fff;}
.sidenav > ul > li > a {font-weight:bold; color:#fff; text-transform: capitalize;}
.sidenav > ul > li > a:hover {color:#ccc;}

.burger {display:none; height:37px; width:100%; color:#ccc; background:#000; position:absolute; top:0; left:0; z-index:3; border-bottom:1px solid #333;}
.burger a {display:block; font-size:15px; font-weight:bold; color:#ccc; text-decoration: none; padding:10px 15px 10px 20px;}
.burger i {margin-right:5px;}

.sidetext {font-size:11px; color:#7f7f7f; padding:30px 0; margin-top:30px; border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;}

.gallery {float:left; width:100%; display: inline-block; vertical-align:top; padding-top:15px;}
.gallery > div {display:table-cell; position:relative; overflow:hidden; margin:0; padding:0 0 0 15px; vertical-align:top; /*width:100%; height:100%;*/}
/*
.gallery div.landscape {width:100%; max-height:80%;}
.gallery div.portrait {height:80%;}
.gallery div.landscape img {width:100%;}
.gallery div.portrait img {height:80%;}
.gallery img {height:100%; max-height:80%; width:auto !important;}
*/
.gallery div.intro {color:#ccc; font-size:18px; min-width:500px; display:table-cell;
                    overflow-x: visible; -ms-overflow-x: visible; overflow-y: visible; -ms-overflow-y: visible; 
                    white-space: normal; line-height:135%;}
.gallery div.introinner {display:block; margin-right: 50px;}
.gallery div.intro b {color:#fff;}
.gallery div.intro a {color:#fff; text-decoration: none; font-weight: bold;}

.gallery .overlay {display:none; z-index:5; padding:10px 30px 20px 30px; position:absolute; top:0; left:0; background-color:rgba(0,0,0,0.7); font-size:12px;}
.gallery > div:hover .overlay {display:block;}

.overlay .sold {margin:5px 0 0 0; color:#ddd;}
.overlay h4.caption {margin:15px 0 0 0; color:#fff; font-size:14px; display:block; white-space: normal; font-weight:normal;}
.overlay h4.caption i {padding-right:5px;}
.overlay .notes {margin:5px 0 0 0; color:#ccc; white-space: normal; line-height:135%;}

.front {font-size:15px; width:100%; white-space:normal;}
.front h2 {margin-top:20px;}
.front h3 {margin-top:10px;}
.front p {margin-top:10px; color:#ccc;}
.front b {color:#fff;}
.front hr {background:#333; color:#333; border:1px solid #333; margin:20px 0;}

.footer {display:none; height:37px; width:100%; color:#ccc; background:#000; border-top:1px solid #333; margin-bottom:20px;}
.footer a {display:block; font-size:15px; font-weight:bold; color:#ccc; text-decoration: none; padding:10px 15px 10px 15px;}
.footer i {margin-right:5px;}

table.subgalleries {border-collapse:collapse; margin:20px;}
table.subgalleries tr th {padding:10px 20px; font-size:14px; border-bottom:1px solid #333; text-align:left; font-weight:normal; width:200px;}
table.subgalleries tr td {padding:10px 20px; font-size:11px; border-bottom:1px solid #333; color:#7f7f7f;}
table.subgalleries tr.last th,
table.subgalleries tr.last td {border-bottom:0;}
table.subgalleries a {color:#fff; text-decoration: none;}

p.intro {font-size:14px; line-height:135%; color:#000; display:none; text-align:left;}
a.begin:link,
a.begin:visited {display:block; clear:both; text-align:right; float:right; margin-top:20px; font-size:18px; text-decoration:none;}
a.begin:hover {text-decoration:underline;}




/* responsive -------------------- */

@media only screen and (max-width: 900px) {
.sidenav ul li a {font-size:11px;}
}

@media only screen and (max-width: 750px) {

body {overflow-x: visible; -ms-overflow-x: visible; overflow-y: visible; -ms-overflow-y: visible; white-space: normal;}

h1.brand {display:none;}

.content {width:100%; max-width:100%; clear:both; padding-top:50px;}
.side {width:100%; height:auto;}
.sidenav {display:none; position:absolute; z-index:2; left:0; top:37px;}
.side:hover .sidenav {display:block;}

.sidenav ul li span {padding:3px 10px 3px 20px;}
.sidenav ul li a {padding:3px 10px 3px 20px;}

.gallery {clear:both; width:100%; padding-bottom:40px;}
.gallery > div {clear:both; display:block; margin-top:20px; padding-left:0;}
.gallery .landscape {max-width:100%;}
.gallery .portrait {max-width:100%; max-height:100%; height:auto; width:100%;}

.gallery div.landscape img {width:100%;}
.gallery div.portrait img {height:auto; width:100%;}
.gallery img {height:auto; max-height:auto; width:100% !important;}

.gallery div.intro .introinner {font-size:15px; line-height:135%; padding:0 20px; margin-right:0; min-width:0%;}
.gallery .overlay {position:static; display:block; padding-left:0; margin:0 0 20px 0; padding:0 20px;}

.gallery div img {height:auto; max-height:auto; width:100%; max-width:100%;}

.burger {display:block;}

.footer {display:block; clear:both;}
.front {width:auto; padding:0 20px;}

}

